/*
 * limit_power.h
 *
 *  Created on: 15 рту. 2024 у.
 *      Author: yura
 */

#ifndef SRC_MAIN_LIMIT_POWER_H_
#define SRC_MAIN_LIMIT_POWER_H_





void calc_all_limit_koeffs(void);
void init_all_limit_koeffs(void);


extern _iq level_50hz, delta_freq_test;

#endif /* SRC_MAIN_LIMIT_POWER_H_ */
